
Redmine - Feature #5963

Reload SCM commit comments

2010-07-26 15:47 - Yuki Kita

Status: Closed Start date: 2010-07-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Redmine does not reload SCM commit comments.

So if I modify SCM commit comments, Redmine shows inconsistent SCM commit comments.

It would be nice to add "Reload button" on Repository Settings view.

History

#1 - 2010-07-26 20:23 - Felix Schäfer

Your only option at the moment is to delete and add the repository anew, and history being what it is: history, I'm not sure if redmine should get such

a "reload" button.

#2 - 2010-07-26 23:13 - Yuki Kita

Felix Schäfer wrote:

Your only option at the moment is to delete and add the repository anew, and history being what it is: history, I'm not sure if redmine should get

such a "reload" button.

 Yes, I want "Reload button" instead of the way to delete and add the repository.

Because the way to delete and add the repository is too hard for users to update only commit comments.

Thank you.

#3 - 2011-03-29 07:26 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1273.
